
Foniatr - Task #233
Feature # 240 (Resolved): U stimulu umoznit definovat interval, ktery se ma prehrat
Novy typ tasku - hodnotit segmenty zvuku
25 June 2015 11:20 - Tomáš Kulhánek

Status: New Start date: 25 June 2015
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 0%
Category: HTML5 client Estimated time: 8.00 hours
Target version: Psychotest2 Spent time: 0.00 hour
Description

Novy typ tasku - hodnotit segmenty zvuku, 
 - Zvuk rozdelit na mensi casti, nebo nechat vybrat tyto casti respondentem
 - kazda cast bude mit vlastni hodnoceni - task
 - vhodne pro nahravky, kde zpevak zpiva ruzne tony a hodnoti se barva, ktera se muze menit pri zmene modu hlasu

History
#1 - 10 July 2015 13:04 - Tomáš Kulhánek
- Parent task set to #240

- Zvuk rozdelit na mensi casti - pripraveno viz bug #240

#2 - 23 July 2015 15:02 - Tomáš Kulhánek
- Estimated time set to 8.00
- Remaining (hours) set to 8.0
